## haskell-thyme 0.3.5.5

=== debian/changelog ===
haskell-thyme (0.3.5.5-5build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:52:37 +0000

haskell-thyme (0.3.5.5-5build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:55:25 +0000

haskell-thyme (0.3.5.5-5build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 18:04:52 +0200

haskell-thyme (0.3.5.5-5build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 08:33:48 +0200

haskell-thyme (0.3.5.5-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 16:07:07 +0300

haskell-thyme (0.3.5.5-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:45 +0300

haskell-thyme (0.3.5.5-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:23:24 +0300

haskell-thyme (0.3.5.5-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:03:21 -0400

haskell-thyme (0.3.5.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 24 Mar 2018 22:29:46 -0400
